/*version 20211111*/

body::before {
    background-size: cover;
    background-attachment: fixed;
    content: '';
    will-change: transform;
    z-index: -1;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    position: fixed;
	background: url('../images/back.png') center / cover;
}

/*** grobal ***/
body{

}

a {
    cursor: pointer;
}

/*** header ***/

.mdl-layout--fixed-drawer.is-upgraded:not(.is-small-screen) > .mdl-layout__header {
    margin-left: 0px;
    width: 100%;
}

.mdl-layout__header-row {
	padding-left:20px;
	padding-right: 30px;
	color: #000fa6;
	text-transform: uppercase;
	font-weight: 300;
}

.mdl-layout__header-row h4 {
	width: 40%;
    margin: 16px 0 16px;	
	font-weight: 800;
	font-size: 22px;
    line-height: 30px;
}
	
.mdl-layout__header-row .top_menu {
	float: right;
	overflow: auto;
	width: 40%;
	text-align: right;
}

.mdl-layout__header-row .top_login {
	float: right;
	overflow: auto;
	width: 20%;
	text-align: right;
	font-weight:300;
	font-size:14px;
}

.mdl-layout__header-row ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.mdl-layout__header-row li {
	list-style-type: none;
    display: inline-block;
	padding: 0;
    margin-right: 30px;
    font-size: 16px;
}

.mdl-layout__header-row .top_login li {
    margin-right: 10px;
    font-size: 14px;
}
	
.mdl-layout__header a {
	color: #000fa6 !important;
	text-decoration: none;
	font-weight: 600;
	font-size: 16px;
	cursor: pointer;
}


/*** main ***/

.mdl-layout--fixed-drawer > .mdl-layout__content {
	margin-left: 0px;
}

.mdl-layout__content > .mdl-grid {
  max-width: 1280px;
}

/* Fixes for IE 10 */
.mdl-grid {
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.mdl-layout__content .page_title_section {
	width:100%;
	height:200px;
	text-align:center;
}
			
.mdl-layout__content .page_title {
	font-size: 40px;
	color: white;	
	width: 80%;
	margin-top:100px;
	margin-left:auto;
	margin-right:auto;
	line-height:40px;
	font-family: 'Roboto', 'Helvetica', sans-serif;
}


/*** cards ***/

.mdl-card {
  margin: 8px;
  margin-top:30px;
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 5px;
}

.site-card-wide.mdl-card {
	width: 100%;
	margin-left: 0;
}

.site-card-wide .mdl-textfield {
  width: 100%;
}

.site-card-left.mdl-card {
  width: 400px;
  min-width:300px;
}
  
.site-card-right.mdl-card {
  width:  calc(100% - 432px);
  min-width:400px;
} 

.site-card-right .mdl-textfield {
  width: 650px;
}

.mdl-card__supporting-text {
	overflow: auto;
	width: calc(100% - 48px);
	color: #333333;
	padding: 24px;
}	
	
.mdl-card__supporting-text p {
    font-size: 16px;
}

.mdl-card__supporting-text p.desc {
	font-size: 14px;	
	text-align: justify;
}
	
.mdl-card__supporting-text .title {
	font-size: 28px;
	color: rgb(8,23,173);
	margin-top:20px;
}	
.mdl-card__supporting-text .info {
	font-size: 16px;
	margin-top: 20px;
	line-height: 30px;
}
	
.mdl-textfield__input {
    border: none;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: medium;
    border-bottom: 1px solid rgba(0,0,0,.5);
	width:  calc(100% - 30px);
}

select.mdl-textfield__input {
    color: rgba(0, 0, 0, 0.5);
}

.mdl-card__supporting-text .input_title{
	font-size: 20px;
	color: rgb(8,23,173);
	margin-top: 25px;
	margin-bottom: 10px;
		
}
	
.mdl-card__supporting-text input, .mdl-card__supporting-text  textarea{
	margin-left:30px;
	margin-bottom:20px;
}

.mdl-card__supporting-text select{
	margin-left:30px;
	margin-bottom:10px;
}


/*** buttons ***/	
	
.main-button{
	position: relative;
	bottom: 5px;
	background: rgb(8,23,173, .7);
	color: #fff;
	border: 1px solid rgb(8,23,173);
	border-radius: 4rem;
	height: 36px;
	padding: 0 16px;
	margin: 5px;
	display: inline-block;
	font-family: Source Sans Pro,sans-serif
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 0;
	overflow: hidden;
	outline: none;
	cursor: pointer;
	text-decoration: none;
	text-align: center;
	line-height: 36px;
	transition: background-color 0.3s;
}

.small-button {
	min-width: 130px;
}

.middle-button {
	width: 230px;
	margin:10px;
	font-size:15px;
}
	
.large-button {
	width: 500px;
	height: 50px;
	margin:10px;
	font-size: 20px;
}

.main-button:focus, .main-button:hover, .main-button:focus:not(:active) {
    background-color: rgb(8,23,173);
	cursor: pointer;
}


.diabledbutton {
	pointer-events: none;
	background: rgba(8, 23, 173, 0.3);
	border: 1px solid rgba(8, 23, 173, 0.3);		
}


/*** tables ***/	
	
.main-table {
	width: 100%;
	min-width:400px;
	margin-bottom:0;
	background:none;
	border: 2px solid rgba(255,255,255,.3);
}

.main-table th, .main-table td {
	text-align: left;
	font-size: 13px;
	border-top: 1px solid rgba(255,255,255,.3);
	border-bottom: 1px solid rgba(255,255,255,.3);
	border-right: 1px solid rgba(255,255,255,.3);
}

.main-table th {
	font-size: 15px;
	color: rgba(255,255,255, 1);
	background-color: rgb(8,23,173, 0.3);
}	

.main-table tr:hover {
	background-color: rgb(96,125,139, .2);
}	

.main-table select {
	font-size:13px;
	border-bottom: none;
}	

.main-table option {
	background-color: rgba(13, 33, 42, 0.9);
}	



/* Select Combo Box Validations */
input.invalid, select.invalid, textarea.invalid {
	border-bottom: 2px solid rgba(255,0,0,.5);
}

select.valid, input.valid, textarea.valid {
	border-bottom: 2px solid rgba(76,175,80,.5);
}


/***  dialog  ***/

.mdl-dialog {
  width: 500px;	
  overflow:auto;
  position:fixed;
  z-index: 100149;
}

.mdl-dialog__loading {
	padding-bottom: 90px;
}

.mdl-dialog__content #err_dialog {
  color: #e32424;
}

#pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	opacity: .90;
}

#fade {
    display: none;
    position:absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #ababab;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .50;
    filter: alpha(opacity=80);
}

#modal {
    display: none;
    position: absolute;
    //top: 45%;
    //left: 45%;
	top : 90px;
	left: 42%;
    width: 40px;
    height: 40px;
    background-color: white;
    z-index: 1002;
    text-align:center;
    overflow: auto;
}

	
/******** others *********/

.mdl-color--white {
	background-color: rgba(255, 255, 255, 0.8) !important;
}

.mdl-color--white-fade {
	background-color: rgba(255, 255, 255, 0.3) !important;
}
  
.hide{
	display:none !important;
}

.site-layout .show{
	display:block;
}

.footer-copy {
	padding:5px;
}

